Create a minimum trade size
POST/v1/firm/trades/minimum-sizes
Creates a minimum trade size. Send securitySymbol for a symbol minimum, securityType for a security type minimum, or neither for the firm-wide minimum. Your firm can have one minimum for each symbol, one for each security type, and one firm-wide.
Request
Responses
- 201
- 400
- 401
- 403
- 429
The minimum trade size you created.
The request body is invalid, for example minimumAmount is missing or is not a number.
The access token is missing, invalid, or expired.
The access token does not have the write:firm scope, or your role in AdviceCloud does not allow this operation.
Too many requests. Wait the number of seconds in the Retry-After-per-person header (script-audience tokens) or the Retry-After header (other requests) before you retry. See Rate limit.